/* CSS Variables */
:root {
    --font-family: "Playfair Display", serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #191917;
    --color-surface: #3A3A42;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-9d04000c { max-width: 1280px; margin: 0 auto; position: relative; }
.g-699076f2 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-35bbb3e5 { padding: 0; }
.g-eeb8f13e { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-eeb8f13e:hover { text-decoration: underline; }
.g-b42970d8 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-b42970d8::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-b42970d8 span { position: relative; z-index: 2; }
.g-b42970d8:hover::before { filter: brightness(80%); }
.g-4cabe154 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-e498b36d { color: var(--color-text); }
.g-e498b36d::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-e498b36d:hover { color: var(--color-text-light); }
.g-e498b36d:hover::before { background-color: var(--color-primary); }
.g-6c8477bd { text-decoration: none; }
.g-858cf763 { width: 100%; }
.g-7a84dd53 { white-space: nowrap; }
.g-2b626638 { aspect-ratio: 16/10; }
.g-5a9116f0 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-157d78a5 { height: var(--size-xl); }
.g-7f484bc6 { min-height: 130px; resize: vertical; }
.g-6e733c15 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-51219d46 { border-radius: var(--b-radius); }
.g-53b4c1b9 { overflow: hidden; }
.g-f4441a59 { box-shadow: var(--shadow); }
.g-a61fdca6 { box-shadow: var(--shadow-1); }
.g-33b06d85 { color: var(--color-bg); }
.g-22ce2c1a { color: var(--color-surface); }
.g-a8abdfc9 { color: var(--color-text); }
.g-acae02ef { color: var(--color-text-description); }
.g-7fd4ae57 { color: var(--color-text-light); }
.g-28083851 { color: var(--color-primary); }
.g-51f3640d { color: var(--color-secondary); }
.g-78aaa539 { background-color: var(--color-bg); }
.g-61a8860a { background-color: var(--color-surface); }
.g-7b864d13 { background-color: var(--color-text); }
.g-08270582 { background-color: var(--color-text-description); }
.g-2810ba6b { background-color: var(--color-text-light); }
.g-590feb15 { background-color: var(--color-primary); }
.g-05c1ae46 { background-color: var(--color-secondary); }
.g-ccbcd79d { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-f8cbbca2 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-939ce426 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-4ea30a7e { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-478855e5 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-ee9d9e69 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-0aa2c2c0 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-32174041 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-08f6b896 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-7830b194 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-730713b0 { font-weight: bold; }
.g-f0564dc6 { margin-top: var(--size-xxs); }
.g-d39a36ef { margin-top: var(--size-xs); }
.g-01ce072f { margin-top: var(--size-s); }
.g-499887ee { margin-top: var(--size-m); }
.g-b751c6a1 { margin-top: var(--size-l); }
.g-02a9e684 { margin-top: var(--size-xl); }
.g-8c6557f7 { margin-bottom: var(--size-xxs); }
.g-06f60606 { margin-bottom: var(--size-xs); }
.g-944ed0df { margin-bottom: var(--size-s); }
.g-8c217bcb { margin-bottom: var(--size-m); }
.g-124a9b32 { margin-bottom: var(--size-l); }
.g-fefcb653 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-4cabe154 { min-height: var(--size-m); }
 }